{
  "_id": "cordova-plugin-ui-sounds@1.2.2",
  "_rev": "5-d3b95846ad60d420d8fd1c0591211ca5",
  "name": "cordova-plugin-ui-sounds",
  "dist-tags": {
    "latest": "1.2.2"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.2.0",
    "1.2.2"
  ],
  "time": {
    "created": "2019-04-25T15:49:03.131Z",
    "1.0.0": "2019-04-25T15:49:03.362Z",
    "modified": "2019-05-02T10:36:42.940Z",
    "1.1.0": "2019-04-29T14:55:52.397Z",
    "1.2.0": "2019-04-30T14:24:36.837Z",
    "1.2.1": "2019-05-02T09:27:08.294Z",
    "1.2.2": "2019-05-02T10:36:38.857Z"
  },
  "maintainers": [
    "talisman-andre <andre@talisman.games>"
  ],
  "description": "Cordova Plugin for simple audio feedback on mobile devices.",
  "homepage": "https://github.com/talisman-games/cordova-plugin-ui-sounds#readme",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "ui",
    "system",
    "sound",
    "audio",
    "fx",
    "simple",
    "feedback",
    "mix",
    "tap",
    "click"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/talisman-games/cordova-plugin-ui-sounds.git"
  },
  "author": "talisman.games",
  "bugs": {
    "url": "https://github.com/talisman-games/cordova-plugin-ui-sounds/issues/"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"4f30081cc655611ccf00f48bfdb432d9\"",
  "_lastModified": "Thu, 02 May 2019 10:36:44 GMT",
  "version": "1.2.2",
  "cordova": {
    "id": "cordova-plugin-ui-sounds",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "03e65829585a21a962a9bcb8819d50e18edf2da8",
  "_nodeVersion": "10.14.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-/wiQF4kJik1Cfl+xmD/5Zx52QO5xKXSmJoHVSlte99ozqSYiA0wDVugXyo6E27abw56Aj0H2vsMP3A7/AHPRXQ==",
    "shasum": "bd17f754aa9aa5b40c6f08374cd6acb54f0f5c9c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ui-sounds/-/cordova-plugin-ui-sounds-1.2.2.tgz",
    "fileCount": 9,
    "unpackedSize": 27202,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcysg3CRA9TVsSAnZWagAAOEsP/iqOCeFZY6ykDbs7G7wr\nlo87mBXhd2dne9xnDS+f8uS4cxwwDw2KBJSiaZnfUH32spN9wWsA/L4xRsQp\nAKlfF25CfLSdhQstWXTqXi6+zdWNFaqNBRrRW0WP6QuhguY4QVs5MJ5i02qt\nimaaQqawORmuu/KX8KEZcUsqvOPCSi99QhucDSxNC2CzQ16vCYf4QUQX2M+x\ncn/Kw064c2mfV5m5Dan6PpjVqzjq/bhPg3t5gTpzAF7kp9Tfs51gMe6TQs2w\nPe5KshtriQIAcbbbjn2MtUyD7c1iXSMDAkdGxXVB1qySn3/x6fqPMxlAOB8r\nT9JWmv1k/kwfOX7egtCOIXfD+AG7VzzH29Dlj8tFIgd3g0hM8fZimG4/3nsA\nLuJPF/DyWvBmOXVcr/byLB8HtD6UJZPqETXpq4GiWI0YMM1GXB/jglEPwgXe\n3DYqOAaFBUrYn2qqY42rFLzoR3EUzQIPL9HAhZlMYLzWyfqkT6Eis8l/8IpP\nNo21DQmKQo81Z844UlE6+mkHo77MSC7WiMOfTTVtnzfYKP+sM7JSM1BavDDB\nQNdhl9nBkq6brRmIlBZfcrSbWUFE5xrKgA+pmMexUyq2e9Sp/YpDd/89eHXd\nXU8SMPgWSkGqbkDZ2RiOPmpZirmtMk4yBny9OEEit2kV3rSpa5eL+40A7CSa\nkHzF\r\n=yFgv\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "talisman-andre <andre@talisman.games>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-ui-sounds_1.2.2_1556793398633_0.11534025651602775"
  },
  "_hasShrinkwrap": false
}
